Subject: Ticket Assigned - Change the size of the shoes
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 21 Feb 2023 05:53:10 +0000

Hi Mohammad Khalid,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Change the size of the shoes Dear sir,

I hereby ask your goodself to change the size of the sport shoes that
delivered to me today. The shoes is puma size 40.5 which is big size.  So I
need a size 40 please and I am ready to pay for any required fees. Please
find the attachment of the shoes and the shipment receipt.

This is for your kind urgent action.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5726723